/* PAGE 5 */

section.fifth {
    position: relative;
    height: 100vh;
    margin: 0;
    border: 0;
    padding: 0;
    align-content: flex-start;
    background: #858e7b;
    scroll-snap-align: start;
}

div.temp {
    position: absolute;
    bottom: 40vh;
}

div.question-info {
    height: inherit;
    display: flex;
}

div.question-left {
    background: url(../img/5_Formulario/back.jpg) no-repeat right;
    background-size: cover;
    display: table;
}

div.question-right-content {
    width: -webkit-fill-available;
    /* temporary hide */
    display: none;
}

div.info-message {
    width: 40%;
    align-self: center;
    background-color: #858e7b;
    border-radius: 20px;
    border: white solid 1px;
    text-align: center;
}

p.info-text {
    font-family: ABCDiatypeCondensedRegularTrial;
    font-weight: normal;
    font-size: 2vh;
    color: white;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

div.question {
    font-family: ManukaMedium;
    font-weight: normal;
    font-size: var(--question-h1);
    text-transform: uppercase;
    color: #FFFFFF;
}

div.reply {
    font-family: ManukaMedium;
    font-weight: normal;
    font-size: var(--question-h1);
    text-transform: uppercase;
    color: #FFFFFF90;
    margin-top: 0;
}

h3.question {
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    font-size: 2.7vh;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 30px;
}

h4.question {
    font-family: ABCDiatypeCondensedRegularTrial;
    font-weight: normal;
    font-size: 2vh;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.answer-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    border-top: #FFFFFF solid 1px;
}

div.answer-container-last {
    border-bottom: #FFFFFF solid 1px;
}

p.question {
    flex: 0.85;
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    font-size: 2.5vh;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 5px;
    margin-bottom: 5px;
}

p.reply {
    flex: 0.85;
    font-family: ABCDiatypeCondensedRegularTrial;
    font-weight: normal;
    font-size: 2.5vh;
    color: #FFFFFF;
    margin-top: 5px;
    margin-bottom: 5px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 25px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #858e7b;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 19px;
    width: 19px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: white;
}

input:focus+.slider {
    box-shadow: 0 0 2px white;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
    background-color: #858e7b;
}

.slider.round {
    border-radius: 36px;
    border: 1px solid rgb(255, 255, 255);
}

.slider.round:before {
    border-radius: 50%;
}

div.button-next {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    height: min-content;
    width: min-content;
    border: 1px solid rgb(255, 255, 255);
    float: right;
    margin-top: 20px;
}

div.question-button-text {
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    font-size: 2vh;
    text-transform: uppercase;
}

div.question-number {
    font-family: ABCDiatypeCondensedRegularTrial !important;
    color: #FFFFFF;
    width: max-content;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

div.question-button {
    color: #858e7b;
    background-color: #FFFFFF;
    width: max-content;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

div.question-button-previous {
    border-right: #858e7b solid 1px !important;
}

div.question-button:hover {
    background-color: #dadada;
}

.hide-question-button {
    display: none !important;
}

div.reply-box {
    border-top: #FFFFFF solid 1px;
    width: 100%;
    margin-top: 12vh;
}

div.reply-arrow {
    width: 4vh;
    height: -webkit-fill-available;
    color: #dadada;
    padding: 5px;
    z-index: 1;
    border: #dadada solid 1px;
    cursor: not-allowed;
    text-align: center;
    align-content: center;
}

div.reply-arrow-active {
    color: #dadada;
    cursor: pointer;
}

div.reply-arrow-active:hover {
    background-color: white;
    color: #858e7b;
}

div.reply-download {
    width: max-content;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-top: 1vh;
    padding-bottom: 1vh;
    z-index: 1;
    border: #dadada solid 1px;
    text-align: center;
    align-content: center;
    color: #858e7b;
    cursor: pointer;
    background-color: white;
    display: none;
    font-family: ABCDiatypeCondensedRegularTrial;
    font-weight: normal;
    font-size: 3vh;
    text-transform: uppercase;
    margin-top: 20px;
    border-radius: 20px;
}

div.reply-download:hover {
    color: white;
    background-color: #858e7b;
}

div.reply-email {
    display: flex;
    height: 6vh;
    margin-top: 20px;
    margin-bottom: 20px;
}

.reply-input {
    width: -webkit-fill-available;
    background-color: #858e7b;
    border: #dadada solid 1px;
    font-family: ABCDiatypeCondensedRegularTrial;
    font-weight: normal;
    font-size: 3.5vh;
    border-right: none;
    padding: 20px;
    color: #dadada;
}

div.reply-terms {
    margin-top: 5px;
    display: flex;
    align-items: center;
}

div.reply-terms-text {
    margin-top: 15px;
    margin-left: 15px;
    font-family: ABCDiatypeCondensedRegularTrial;
    font-weight: normal;
    font-size: 2vh;
    color: white;
    cursor: pointer;
}

div.reply-terms-text:hover {
    text-decoration: underline;
    -webkit-text-decoration: underline;
}

input[type='radio']:after {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #858e7b;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: white;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

div.question-container {
    display: flex;
}

.info-button {
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    height: 2.5vh;
    width: 2.5vh;
    background-color: white;
    border-radius: 3vh;
    color: #858e7b;
    border: white;
    align-self: flex-start;
    text-align: center;
    cursor: pointer;
    margin-top: 3vh;
    aspect-ratio: 1;
    font-size: 1.5vh;
}

.info-button:hover {
    background-color: #dadada;
}

div::backdrop {
    background: #858e7bde;
}

div.i-icon {
    font-family: ABCDiatypeCondensedBoldTrial;
    font-weight: normal;
    width: 21px;
    aspect-ratio: 1;
    background-color: white;
    border-radius: 21px;
    color: #858e7b;
    border: white;
    align-self: center;
    text-align: center;
}

.x-button {
    width: 30px;
    cursor: pointer;
    border: none;
    background: none;
}

div.x-icon-bar1,
div.x-icon-bar2 {
    width: 25px;
    height: 2px;
    margin: 6px 0;
    background-color: white;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

div.x-icon-bar1 {
    transform: translate(0, 4px) rotate(-45deg);
}

div.x-icon-bar2 {
    transform: translate(0, -4px) rotate(45deg);
}

div.message-icon-container {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

@media screen and (min-width: 1000px) {
    div.reply {
        width: 35vw;
    }
    div.question-info {
        margin-right: 5%;
    }
    div.question-left {
        width: 60%;
        margin-right: 5%;
        flex: 0.45;
    }
    div.question-right {
        margin-top: 10vh;
        margin-bottom: 10vh;
        flex: 0.55;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }
     :root {
        --question-h1: 10vh;
    }
    div.question {
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media screen and (max-width: 999px) {
    div.question-info {
        flex-direction: column;
        align-items: center;
    }
    div.question-left {
        background-position-y: -50px;
        width: 100%;
        flex: 0.20;
    }
    div.question-right {
        margin-left: 5%;
        margin-right: 5%;
        margin-bottom: 15%;
        margin-top: 5%;
        flex: 0.80;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
     :root {
        --question-h1: 7vh;
    }
    div.question {
        margin-bottom: 20px;
    }
    div.info-message {
        width: 90%;
        align-self: center;
        background-color: #858e7b;
        border-radius: 20px;
        border: white solid 1px;
        text-align: center;
        overflow-y: auto;
    }
    p.info-text {
        margin-left: 40px;
        margin-right: 40px;
        margin-bottom: 40px;
    }
    div.reply-email {
        height: 5vh;
    }
    div.reply-download {
        font-size: 2.5vh;
        padding: 20px;
    }
}